<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta name= content="TRUE" /> 
<meta http-equiv="expires" content="-1" /> 
<meta http-equiv= "pragma" content="no-cache" /> 
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="author" content="Tom Cryns" /> 
<meta name="description" content="webtom grey website template" />
<link rel="stylesheet" type="text/css" href="css/style2.css" />
<title>Editores SOMI CONGRESO DE INSTRUMENTACIÓN</title>
<style type="text/css">

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

body {
    font-family: "Lato", sans-serif;
    transition: background-color .5s;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 20px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 20px;
    font-size: 25px;
    margin-left: 50px;
}

#home {
    transition: margin-left .5s;
    padding: 16px;
}
#imagen{

  height: 100%;
  width: 100%;
  margin-top: 0%;
  

}

</style>
</head>

<body id="home">

<div id="container" class="container-fluid">

    
    
    <div id="header">
      <img id="imagen" src="img/banner_somi2017.png">
    </div>
    
  <!--Pestañas de encabezado-->  
  <ul id="nav">
    <li>
      <a id="homenav">Editores</a>
      
      <a id ="menuArticulos" onclick="openNav()">Artículos por Área </a>
              <div id="mySidenav" class="sidenav">
                <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
                <a id="homenav1">* home</a>              
                <a href="computacion.html">* Ciencia e Ingeniería de la Computación</a>
                <a href="educienytec.html">* Educación en Ciencia y Tecnología</a>
                <a href="electronica.html">* Electrónica</a>
                <a href="energias.html">* Energías renovables</a>
                <a href="instrumentacion.html">*Instrumentación Científica e Industrial</a>
                <a href="salud.html">* Instrumentación para la salud</a>
                <a href="materiales.html">* Materiales</a>
                <a href="mecanica.html">* Mecánica y Mecatrónica</a>
                <a href="micro.html">* Micro y Nanotecnología</a>
                <a href="optica.html">* Óptica y Telecomunicaciones</a>
                <a href="tecnologias.html">* Tecnologías de la Información</a>
              </div>
    </li>
  </ul>
	<!--Encabezado de la páqina actual-->
	<!--<h1 id = "subtitulo">Editores</h1>-->
	<!--Contenido-->

  
	 
<div id = "prueba">
      
		<!--Contenido en texto -->
    
  <div id="textoCentrado" style="text-align: center;">
    <p id = titulo1 ><strong><font size="5">SOMI  Congreso de Instrumentación</font></strong></p>
      <p >&nbsp;</p><!--sato linea-->
    
    <p> es una publicación en formato digital con periodicidad anual, dedicada a dar a conocer trabajos de calidad desarrollados en el campo de la instrumentación por tecnólogos, científicos, profesores, profesionales y estudiantes de ingeniería y ciencias.</p>
      <p >&nbsp;</p><!--sato linea-->

    <p>Rodolfo Zanella Specia<br />
    <strong id="cargo">Director CCADET-UNAM</strong> </p>
      <p >&nbsp;</p>  
    <p>Gerardo Antonio Ruiz Botello<br /></p>
    <strong id="cargo">Editor Responsable</strong> </p>
    <p>&nbsp;</p>
    <p>Gabriel Ascanio Gasca<br /></p>
    <p>Rocío Redón de la Fuente<br /></p>
    <strong id="cargo">Editores Asociados</strong> </p> 
    <p>&nbsp;</p>
    <p style="font-size: 18px"><strong>COMITÉ EDITORIAL</strong> </p>
    <p>&nbsp;</p>
    <p ><strong id="cargo">Coordinadores</strong></p>
    <p >&nbsp;</p>
    <p >Gabriel Eduardo Sandoval Romero<br /></p>
    <p >Josefina Elizalde Torres<br /></p>
    <p >&nbsp;</p>
    <p ><strong id="cargo">Editores</strong></p>
    <p >&nbsp;</p>
    <p >Alfonso Gastelum Strozzi<br /></p>
    <p >&nbsp;</p>
    <p >Mario González Cardel<br />
    <p >&nbsp;</p>
    <p >Asur Guadarrama Santana<br />
    <p >&nbsp;</p>
    <p >Enoch Gutiérrez Herrera<br />
    <p >&nbsp;</p>
    <p >Daniel Matatagui Cruz<br />
    <p >&nbsp;</p>
    <p >Leopoldo Ruiz Huerta<br />
    <p >&nbsp;</p>
    <p >José Sánchez Vizcaíno<br />
    <p >&nbsp;</p>
    <p >Gabriel Eduardo Sandoval Romero<br />
    <p >&nbsp;</p>
    <p >América Vázquez Olmos<br /></p>
    <p >&nbsp;</p>
    <p ><strong id="cargo">Editores Invitados</strong> </p>
    <p >&nbsp;</p>
    <p > Pedro Antonio Aguilar Polanco<br />
    <strong id="cargo">Decano de la Facultad de Ingeniería de la USAC</strong> </p>
    <p >&nbsp;</p>
    <p > Laura Rosmery Briones<br />
    <strong id="cargo">Secretaria Ejecutiva</strong></p>
    <p >&nbsp;</p>      <p ><strong id="cargo">Facultad de Ingeniería de la USAC</strong></p>
    <p>Anibal Chicojay<br />
    <p>Jorge Iván Cifuentes<br />
    <p>William E. Escobar Argueta<br />
    <p>César Fernández Cáceres<br />
    <p>Carlos Guzmán Salazar<br />
    <p>Francisco Javier González<br />
    <p>Murphy Paiz Recinos<br />
    <p>Jorge Luis Pérez Rivera<br />
    <p>Marios Pérez Turk<br />
    <p>Guillermo Antonio Puente<br />
    <p >&nbsp;</p>
    <p><strong id="cargo">Desarrollo y Diseño Interactivo</strong></p>
    <p>Ana Libia Eslava Cervantes<br/>
    <p>Jesus Ramírez Ortega<br/>
    <p>Alejandro Valdés Galicia<br/>
    <p>Luis Alberto Godínez Galicia<br/> </p>
    <p>Pineda López Milton Geovany<br/> </p>
    <p>&nbsp;</p>
    <p>&nbsp;</p>
    <p><br/>
    </p>
  </div> <!-- texto centrado-->


  <div id="texto1" style="text-align: justify;">
    <p >SOMI Congreso de Instrumentación, Año 04, No 01, octubre 2017, es una publicación (octubre 2017- septiembre 2018) en formato digital con periodicidad anual, editada por la Universidad Nacional Autónoma de México, Av. Universidad 3000, Col. Ciudad Universitaria, Delegación Coyoacán, C.P. 04510, CD. MX., a través del Centro de Ciencias Aplicadas y Desarrollo Tecnológico, Circuito Exterior s/n, Col. Ciudad Universitaria, Del. Coyoacán, C.P. 04510, CD. MX., México, Tel. (55)56228601 y (55)56228602, <a href="http://ccadet.unam.mx/">http://ccadet.unam.mx/</a>, email: gerardo.ruiz@ccadet.unam.mx,  Editor responsable: M.I. Gerardo A. Ruiz Botello, Certificado de Reserva de Derechos al uso Exclusivo No. 04-2014- 061909554200-203, ISSN: 2395-8499, ambos otorgados por el Instituto Nacional del Derecho de Autor. Responsable de la última actualización de este número: Centro de Ciencias Aplicadas y Desarrollo Tecnológico, M.I. Gerardo A. Ruiz Botello, Circuito Exterior s/n, Col. Ciudad Universitaria, Del. Coyoacán, C.P. 04510, CD. MX., México. Fecha de la última modificación: 16 de octubre de 2017. Se editaron 180 ejemplares en disco compacto.</p>
    <p>&nbsp;</p>
    <p>Los autores de los trabajos publicados en este número son los  responsables del contenido de los mismos. </p>
    <p>&nbsp;</p>
    <p>e autoriza la reproducción parcial  o total de los textos aquí publicados siempre y cuando se cite la fuente  completa.</p>
    <p>&nbsp;</p>
    <p>Producido por el Centro de Ciencias Aplicadas y Desarrollo Tecnológico, CCADET-UNAM,  Circuito Exterior s/n, Col. Ciudad Universitaria, Del. Coyoacán, C.P. 04510,  México, CD. MX.,  México. </p></br>
    <p>Proyecto apoyado por CONACyT </p>
        <p>&nbsp;</p>
     <p> E-mail: <a href="mailto:somi@ccadet.unam.mx">somi@ccadet.unam.mx</a>.</p>
    <p>Todos los derechos reservados. © Centro  de Ciencias Aplicadas y Desarrollo Tecnológico, UNAM, México.</p>
  </div> <!-- fin dde texto -->




	<!--Dirección, contacto y derechos reservados-->
		
</div>
    <!--<td bgcolor="#ceeeff">&nbsp;</td>
    </td>-->
    
    

 
 <!--pie de página-->
  <div id="footer">
    <br>
    <br>
    <br>
      Centro de Ciencias Aplicadas y Desarrollo Tecnológico/ UNAM 2017
  </div> 
</div>
</body>

<script type="text/javascript">
  
  function openNav() {
    document.getElementById("mySidenav").style.width = "40%";
  document.getElementById("home").style.marginLeft = "45%";
    //document.body.style.backgroundColor = "rgba(0,0,0,0.4)";
}

function closeNav() {
    document.getElementById("mySidenav").style.width = "0";
    document.getElementById("home").style.marginLeft= "0";
    //document.body.style.backgroundColor = "white";
}
</script>

</html>